<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c19ef1e0-9366-43ff-a35f-155efcad417c" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="MERGE" />
  </component>
  <component name="IgnoredFileRootStore">
    <option name="generatedRoots">
      <set>
        <option value="$PROJECT_DIR$/.idea" />
      </set>
    </option>
  </component>
  <component name="ProjectId" id="1XZPpdcPrnjkcMNL9dzXRl7EIJw" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="project.structure.last.edited" value="SDKs" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="configurable.group.appearance" />
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c19ef1e0-9366-43ff-a35f-155efcad417c" name="Default Changelist" comment="" />
      <created>1581250827179</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1581250827179</updated>
      <workItem from="1581250828680" duration="836000" />
      <workItem from="1581587226738" duration="1267000" />
      <workItem from="1582129468578" duration="1966000" />
      <workItem from="1594991786950" duration="947000" />
    </task>
    <task id="LOCAL-00001" summary="ajouter le fichier README (description du patern Fabrique)">
      <created>1582130203788</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1582130203789</updated>
    </task>
    <task id="LOCAL-00002" summary="ignorer quelque dossiers">
      <created>1582130543009</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1582130543009</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="ajouter le fichier README (description du patern Fabrique)" />
    <MESSAGE value="ignorer quelque dossiers" />
    <option name="LAST_COMMIT_MESSAGE" value="ignorer quelque dossiers" />
  </component>
  <component name="WindowStateProjectService">
    <state x="165" y="96" width="1655" height="884" key="DiffContextDialog" timestamp="1594992903980">
      <screen x="65" y="24" width="1855" height="1056" />
    </state>
    <state x="165" y="96" width="1655" height="884" key="DiffContextDialog/65.24.1855.1056@65.24.1855.1056" timestamp="1594992903980" />
    <state x="765" y="459" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1594992907584">
      <screen x="65" y="24" width="1855" height="1056" />
    </state>
    <state x="765" y="459" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/65.24.1855.1056@65.24.1855.1056" timestamp="1594992907584" />
  </component>
</project>